
/* Layout Defaults */
/*=======================================================*/

html,
body {
	background: #e5e5e5;
}

.main-nav {
	margin-bottom: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

.but_betslip {
    display: none;
}

.nav {
	margin-bottom: 0;
}

#contentainer {
	width: 100%;
	margin-bottom: 0;
	max-width: 100%;
	background: url('/images/background.jpg?_=999aec979013bc543d2d3567fcb4e121');
	overflow: hidden;
	position: relative;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

	#contentainer::before {
		content: "";
		position: absolute;
		z-index: 2;
		top: 0;
		left: -20px;
		right: -20px;
		bottom: 0;
		background: rgba(0,0,0,0.08);
		box-shadow: inset 0 -2px 10px 0 rgba(0,0,0,0.2);
	}

#contentainer .contentinner {
	padding: 0;
	margin-top: 10px;
	background: none;
	position: relative;
	z-index: 5;
}

.main-footer-outer {
	width: 100%;
	background: #e5e5e5;
	box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.5);
}

	.main-footer {
		margin: 0 auto;
	}

#top-section {
	width: 100%;
	height: 280px;
	background: #d32123 url('/images/landingpages/default/ladbrokes-gem-bg.png?_=09462c2547d617df1672de12a6888626') no-repeat;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor: pointer;
	text-indent: -9999px;
	position: relative;
	display: block;
	text-decoration: none;
}

	#top-section .bonus-offer {
		width: 250px;
		height: 260px;
		margin: 10px;
		background: #f1f1f1 url('/images/landingpages/default/deposit-offer-glare-bg.png?_=2825b80ff558e606454a7204aeadb60e') no-repeat 0 0;
		float: left;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}

	#top-section .bonus-offer {
		width: 250px;
		height: 260px;
		margin: 10px;
		background: #f1f1f1 url('/images/landingpages/default/deposit-offer-glare-bg.png?_=2825b80ff558e606454a7204aeadb60e') no-repeat 0 0;
		float: left;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}

		#top-section .bonus-offer .top {
			width: 100%;
			height: 210px;
			margin: 0;
			display: block;
			background-image: url('/images/landingpages/default/deposit-offer-250.png?_=31008');
			background-repeat: no-repeat;
			background-position: 50% 50%;
		}

		#top-section .bonus-offer.bonus-50 .top {
			background-image: url('/images/landingpages/default/firstbet-offer-50.png?_=85cd26031a63fc7fd9075d598ec58239');
		}

		#top-section .bonus-offer.bonus-100 .top {
			background-image: url('/images/landingpages/default/firstbet-offer-100.png?_=83205364b3f41593cc6006db852ee838');
		}

		#top-section .bonus-offer.bonus-250 .top {
			background-image: url('/images/landingpages/default/firstbet-offer-250.png?_=b8ceb279e69336c734c92364c1735db8');
		}

		#top-section .bonus-offer.bonus-10-50 .top {
			background-image: url('/images/landingpages/default/deposit-offer-10-50.png?_=c66f10143a19699a37fdc2865c75dc58');
		}

		#top-section .bonus-offer.bonus-20-100 .top {
			background-image: url('/images/landingpages/default/deposit-offer-20-100.png?_=7653c5d261f75a54ebdee510463f01a8');
		}


		#top-section .bonus-offer.bonus-25-50 .top {
			background-image: url('/images/landingpages/default/deposit-offer-25-50.png?_=3e20bcaa099220397e4e09b638e7bb22');
		}

		#top-section .bonus-offer.bonus-50-50 .top {
			background-image: url('/images/landingpages/default/deposit-offer-50-50.png?_=be6f01497271cca35808ecf9a4bc459b');
		}

		#top-section .bonus-offer.bonus-50-100 .top {
			background-image: url('/images/landingpages/default/deposit-offer-50-100.png?_=3418db582211f9274bc5d05b730ab294');
		}

		#top-section .bonus-offer.bonus-50-150 .top {
			background-image: url('/images/landingpages/default/deposit-offer-50-150.png?_=88282429f138e6c5c3ddbb7fb1fba977');
		}

		#top-section .bonus-offer.bonus-25-75 .top {
			background-image: url('/images/landingpages/default/deposit-offer-25-75.png?_=202ecded11ddc669dbc3436f6f9c59f6');
		}

		#top-section .bonus-offer.bonus-match-200 .top {
			background-image: url('/images/landingpages/default/deposit-100-get-200.png?_=6546b01636609a542b21b088e0f4c9dc');
		}

		#top-section .bonus-offer.bonus-match-250 .top {
			background-image: url('/images/landingpages/default/deposit-match-250.png?_=cbc53dab078d166b58aa21ecaf85c729');
		}

		#top-section .bonus-offer.bonus-match-500 .top {
			background-image: url('/images/landingpages/default/deposit-match-500.png?_=174db7ca2fe0780b2aaf7528612d2b9d');
		}

		#top-section .bonus-offer.bonus-match-1000 .top {
			background-image: url('/images/landingpages/default/deposit-match-1000.png?_=45c4f508d2d9ffef5d857f62deaec50d');
		}

		#top-section .bonus-offer.bonus-700 .top {
			background-image: url('/images/landingpages/default/deposit-match-700.png?_=99ccb0ab90b709e570b6997ba0b285ab');
		}

		#top-section .bonus-offer.bonus-1000 .top {
			background-image: url('/images/landingpages/default/deposit-match-1000.png?_=45c4f508d2d9ffef5d857f62deaec50d');
		}

		#top-section .bonus-offer.bonus-500 .top {
			background-image: url('/images/landingpages/default/deposit-offer-500.png?_=2aa52e4eae8dc7f2453bb9e1433fc9b6');
		}

		#top-section .bonus-offer.bonus-DB120 .top {
			background-image: url('/images/landingpages/default/deposit-20-get-100.png?_=9c53099b4b8906802d5b158ceebe1df0');
		}

		#top-section .bonus-offer .bottom {
			width: 100%;
			height: 50px;
			margin: 0;
			padding: 5px 5px 0;
			display: block;
			text-indent: 0;
			color: #414141;
			-webkit-border-radius: 0 0 4px 4px;
			-moz-border-radius: 0 0 4px 4px;
			border-radius: 0 0 4px 4px;
			clear: both;
			font-size: 11px;
			text-align: center;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-webkit-box-shadow: inset -1px 0 0 0 #fdfdfd;
			box-shadow: inset -1px 0 0 0 #fdfdfd;
			position: relative;
			top: -10px;
		}

		/*#top-section .promo-offer.offer-1 {
			background: url('/images/landingpages/default/promo-text-1.png?_=31008') no-repeat 10px 50%;
		}*/

/* ====== end of universal lander setup ===== */

	#top-section .promo-graphic {
		width: 420px;
		height: 300px;
		margin: -20px -10px 0 0px;
		background-repeat: no-repeat;
		background-position: bottom right !important;
		position: absolute;
		right: 10px;
		z-index: 10;
	}

		#top-section .promo-graphic[class*='racing-'],
		#top-section .promo-graphic[class*='other-'],
		#top-section .promo-graphic[class*='sports-'] {
			width: 400px;
			height: 300px;
			float: right;
			margin: -20px 0 0 0;
			position: absolute;
			z-index: 10;
			right: 0;
		}

		/* Racing Graphics */
		#top-section .promo-graphic.racing-thoroughbred {	background: url('/images/landingpages/default/racing-thoroughbred.png?_=1d9d0f058336c2daeebf12b357df3a8c') no-repeat 0 0; }
		#top-section .promo-graphic.racing-harness { 		background: url('/images/landingpages/default/racing-harness.png?_=1a59ca1f691c6b44cabc8a4160b703bb') no-repeat 0 0; }
		#top-section .promo-graphic.racing-greyhounds { 	background: url('/images/landingpages/default/racing-greyhounds.png?_=bb2a9a95166950df2473a48a73c48cc4') no-repeat 0 0; }

		/* Sports Graphics */
		#top-section .promo-graphic.sports-afl { 			background: url('/images/landingpages/default/sports-afl.png?_=3ce5ab33c7858bda2b9d93515eaea29e') no-repeat 0 0; }
		#top-section .promo-graphic.sports-cricket { 		background: url('/images/landingpages/default/sports-cricket.png?_=c24402904425da93f12ed65fea018728') no-repeat 0 0; }
		#top-section .promo-graphic.sports-cricket.alt { 	background: url('/images/landingpages/default/sports-cricket-alt.png?_=943a4ac82fafa88eff4f71791f852b7d') no-repeat 0 0; }
		#top-section .promo-graphic.sports-epl { 			background: url('/images/landingpages/default/sports-epl.png?_=bb144f72b0fe662b917ff2db39471496') no-repeat 0 0; }
		#top-section .promo-graphic.sports-general { 		background: url('/images/landingpages/default/sports-general.png?_=df28b0454d5213ff630441df890c077b') no-repeat 0 0; }
		#top-section .promo-graphic.sports-nba { 			background: url('/images/landingpages/default/sports-nba.png?_=94a66b622d1560f1f1961645890c5ba4') no-repeat 0 0; }
		#top-section .promo-graphic.sports-nfl { 			background: url('/images/landingpages/default/sports-nfl.png?_=4ad6904f0c0b47b01d35944eae9fc462') no-repeat 0 0; }
		#top-section .promo-graphic.sports-nrl { 			background: url('/images/landingpages/default/sports-nrl.png?_=e3ca5385c2b6c8291351f522b72fdcfe') no-repeat 0 0; }
		#top-section .promo-graphic.sports-rugby { 			background: url('/images/landingpages/default/sports-rugby.png?_=31008') no-repeat 0 0; }
		#top-section .promo-graphic.sports-tennis {			background: url('/images/landingpages/default/sports-tennis.png?_=805805c5d826305c4568285861e4e064') no-repeat 0 0; }

		#top-section .promo-offer {
			width: 471px;
			height: 280px;
			float: left;
			background: url('/images/landingpages/default/promo-text.png?_=31008') no-repeat;
			background-position: 50% 50%;
			position: relative;
			z-index: 15;
		}

		/* Racing Default Message */
		#top-section .promo-offer.offer-default-racing {
			width: 545px;
			background: url('/images/landingpages/default/promo-text-racing-default.png?_=5f756c81e22d47b50d9f93d6aaeee908') no-repeat 10px 40%;
		}

		/* Ladbrokes Card Default Message */
		#top-section .promo-offer.offer-default-card {
			width: 545px;
			background: url('/images/landingpages/default/promo-default-text-ladbrokescard.png?_=210e627d5015fd1b817a369d2a532801') no-repeat 10px 50%;
		}

		/* special message graphics */
		#top-section .promo-graphic.other-australia-day {
			background: url('/images/landingpages/default/australia-day.png?_=acab2cf80707dc158a150ec251ade94a') no-repeat 0 0;
			width: 316px;
			height: 280px;
			margin-top: 0px;
		}

	#top-section .display {
		text-indent: 0;
	}

		#top-section .terms {
			text-align: left;
			position: absolute;
			color: #ffffff;
			font-weight: bold;
			font-size: 10px;
			left: 280px;
			bottom: 10px;
		}

		#top-section .terms-override + .terms {
			display: none;
		}

		#top-section .terms-odds-boost {
			width: 350px;
			left: 302px;
		}

#chevron {
	width: 100%;
	height: 130px;
	margin: 10px 0;
	text-align: center;
	cursor: pointer;
	display: block;
	text-decoration: none;
	color: inherit;
}

#chevron:hover {
	color: inherit;
}

	#chevron .chevron-item {
		width: 234px;
		height: 127px;
		margin: 0 5px 0 13px;
		display: block;
		float: left;
		font-size: 14px;
		background: #f2f1f1;
		border: solid 1px #FFF;
		box-shadow: 0 1px 1px 0 rgba(0,0,0,0.25);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		position: relative;
		z-index: 50;
	}

	#chevron .chevron-item::before {
		content: "";
		width: 35px;
		height: 135px;
		display: block;
		position: absolute;
		z-index: 60;
		top: -3px;
		left: -31px;
		background: url('/images/landingpages/default/chevron-gap.png?_=ef436c4e21935dd66aeaa12644eb9ecd') no-repeat 0 0;
	}

	#chevron .chevron-item:first-child::before {
		display: none;
	}

	#chevron .chevron-item::after {
		content: "";
		width: 245px;
		height: 69px;
		display: block;
		position: absolute;
		z-index: 70;
		top: 0;
		left: -12px;
		background: url('/images/landingpages/default/lp-chevron-sprite.png?_=f26e7ab8666c2b8cf1ab33b29e186c0d') no-repeat 0 -220px;
	}

	#chevron .chevron-item:first-child::after {
		width: 236px;
		height: 68px;
		background-position: 0 0;
		left: 0;
	}

	#chevron .chevron-item:first-child,
	#chevron .chevron-item:last-child {

	}

	#chevron .chevron-item:first-child {
		margin: 0 5px 0 0;
	}

	#chevron .chevron-item:last-child {
		margin: 0 0 0 13px;
	}

	#chevron .chevron-item h3 {
		margin: 10px;
	}

	#chevron .chevron-item h3.step {
		width: 34px;
		height: 48px;
		margin: 10px auto;
		background: url('/images/landingpages/default/lp-chevron-sprite.png?_=f26e7ab8666c2b8cf1ab33b29e186c0d') no-repeat 0 -463px;
		text-indent: -9999px;
	}

		#chevron .chevron-item.item-02 h3.step {
			background-position: -59px -463px;
		}

		#chevron .chevron-item.item-03 h3.step {
			background-position: -120px -463px;
		}

	#chevron .chevron-item p {
		margin: 2px 0;
	}

	#chevron .chevron-item p strong {
		font-size: 20px;
		text-transform: uppercase;
	}

	#chevron .button {
		width: 186px;
		height: 60px;
		margin-top: 17px;
		display: inline-block;
		color: #FFF;
		font-family: din;
		font-size: 18px;
		line-height: 60px;
		background: #bbcb00 url('/images/landingpages/default/join-now-text.png?_=0b35acb1e2ca52e7289ac008e934f0a0') no-repeat 50% 50%;

		text-align: center;
		text-indent: -9999px;

		text-decoration: none;
		text-transform: uppercase;
		text-shadow: 0 2px 0 rgba(0,0,0,0.1);
		-webkit-border-radius: 5px;
		border-radius: 5px;
		border: none;
		-webkit-box-shadow:inset -1px -2px 0 0 #c5d300;
		box-shadow:inset -1px -2px 0 0 #c5d300;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		clear: both;
		position: relative;
		cursor: pointer;
		z-index: 100;
	}

	#chevron .button:hover {
		background-color: #c1d400;
	}

#cred-bar {
	width: 100%;
	height: 40px;
	padding: 12px;
	color: #FFF;
	background: #252525;
	font-size: 11px;
	text-transform: uppercase;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.lander-terms {
    position: absolute;
    width: 210px;
    height: 41px;
    top: 218px;
    left: 30px;
}

/*	==========================================================================	*/
/*	@group Sprite Replacements for Higher Pixel Density Displays
/* 	==========================================================================	*/
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

	.main-header h1 a {
		width: 200px;
		background: url('/images/ladbrokes-logo.png?_=a042f2295985f262c6a82631d7c14ea9') no-repeat 0px center;
		background-size: 200px 20px;
	}

	#top-section {
		background-image: url('/images/landingpages/default/ladbrokes-gem-bg@2x.png?_=2ebabe117449521a3b50a51d2e473fdf');
		background-size: 990px 280px;
	}

	#top-section .bonus-offer {
		background-color: #f1f1f1;
		background-image: url('/images/landingpages/default/deposit-offer-glare-bg@2x.png?_=8ed48387edeec13ffb6d88eefbe1b5c7');
		background-size: 100% 250px;
	}

	#top-section .bonus-offer.bonus-50 .top {
		background-image: url('/images/landingpages/default/firstbet-offer-50@2x.png?_=885a4bad024c92d843e6c51dcb3d3e70');
		background-size: 206px 174px;
	}

	#top-section .bonus-offer.bonus-100 .top {
		background-image: url('/images/landingpages/default/firstbet-offer-100@2x.png?_=a69e7fce07a0bee38a67751309303ce9');
		background-size: 206px 174px;
	}

	#top-section .bonus-offer.bonus-25-50 .top {
		background-image: url('/images/landingpages/default/deposit-offer-25-50@2x.png?_=11c7c0e6f4b974f6265a416b6f23a5c3');
		background-size: 189px 180px;
	}

	#top-section .bonus-offer.bonus-50-50 .top {
		background-image: url('/images/landingpages/default/deposit-offer-50-50@2x.png?_=fd9c49a0282f0873a9837094026ea120');
		background-size: 189px 180px;
	}

	#top-section .bonus-offer.bonus-25-75 .top {
		background-image: url('/images/landingpages/default/deposit-offer-25-75@2x.png?_=9eea0974f241d00b504ed528f1d66328');
		background-size: 189px 180px;
	}

	#top-section .bonus-offer.bonus-10-50 .top {
		background-image: url('/images/landingpages/default/deposit-offer-10-50@2x.png?_=3fddc0f715f689dda2276a147db4eb74');
		background-size: 205px 161px;
	}

	#top-section .bonus-offer.bonus-20-100 .top {
		background-image: url('/images/landingpages/default/deposit-offer-20-100@2x.png?_=1bcf2de5056d711ae8d349436bbcfb4f');
		background-size: 205px 161px;
	}

	#top-section .bonus-offer.bonus-50-150 .top {
		background-image: url('/images/landingpages/default/deposit-offer-50-150@2x.png?_=6a944c2064c391141985ca37993d060f');
		background-size: 189px 180px;
	}

	#top-section .bonus-offer .top,
	#top-section .bonus-offer.bonus-250 .top {
		background-image: url('/images/landingpages/default/firstbet-offer-250@2x.png?_=5dba7a9c246aca6dc3fef1b12f117604');
		background-size: 206px 174px;
	}

	#top-section .bonus-offer.bonus-match-200 .top {
		background-image: url('/images/landingpages/default/deposit-100-get-200@2x.png?_=962c0564541035c0e87bed0c64d2e42c');
		background-size: 205px 161px;
	}

	#top-section .bonus-offer.bonus-match-250 .top {
		background-image: url('/images/landingpages/default/deposit-match-250@2x.png?_=570da1c200f3b9af369a361a3c14ecba');
		background-size: 209px 174px;
	}

	#top-section .bonus-offer.bonus-match-1000 .top {
		background-image: url('/images/landingpages/default/deposit-match-1000@2x.png?_=0542c8c12c13c940b5c15df23fa939ea');
		background-size: 209px 174px;
	}

	#top-section .bonus-offer.bonus-500 .top {
		background-image: url('/images/landingpages/default/deposit-offer-500@2x.png?_=2ade24b5db83e09044c0db913fd45014');
		background-size: 206px 174px;
	}

	#top-section .bonus-offer.bonus-1000 .top {
		background-image: url('/images/landingpages/default/deposit-offer-1000@2x.png?_=31008');
		background-size: 206px 174px;
	}

	#top-section .bonus-offer.bonus-700 .top {
		background-image: url('/images/landingpages/default/deposit-match-700@2x.png?_=b87712c3a63597bb6be475c1cba1e18a');
		background-size: 206px 174px;
	}

	#top-section .bonus-offer.bonus-DB120 .top {
		background-image: url('/images/landingpages/default/deposit-20-get-100@2x.png?_=7ae6e36d28eb3febc618e5a2c9da7d77');
		background-size: 206px 174px;
	}

	/* Racing Default Message */
	#top-section .promo-offer.offer-default-racing {
		background-image: url('/images/landingpages/default/promo-text-racing-default@2x.png?_=683f3af63945eb355e8ca54a49399ab7');
		background-position: 15% 50%;
		background-size: 390px 240px;
	}

	/* Ladbrokes Card Default Message */
	#top-section .promo-offer.offer-default-card {
		background-image: url('/images/landingpages/default/promo-default-text-ladbrokescard@2x.png?_=95d9a4ff14521c82d99d10c3acb94cae');
		background-position: 50% 50%;
		background-size: 523px 160px;
	}

	/*#top-section .bonus-offer .bottom {
		background-image: url('/images/landingpages/default/deposit-offer-bottom@2x.png?_=4840475a15be5da60c6b427d1e26d789');
	}*/

	#chevron .chevron-item h3.step {
		background-image: url('/images/landingpages/default/lp-chevron-sprite@2x.png?_=46ac71b72a9f56b19d992b47841c7c60');
		background-size: 312px 644px;
	}

	#chevron .button {
		background-image: url('/images/landingpages/default/join-now-text@2x.png?_=904104015b8d5e02a1b1011c29d2926e');
		background-size: 119px 27px;
	}

	#chevron .chevron-item::before {
		background-image: url('/images/landingpages/default/chevron-gap@2x.png?_=7b0a8be1a667494ec3924a518551e51e');
		background-size: 35px 135px;
	}

	.main-footer .copyright .security {
		width: 66px;
		height: 40px;
		background: url('/images/landingpages/default/landing-page-retina-sprite@2x.png?_=b03c66dd7e31d44df49a8b3a3e4886f0') no-repeat -7px -150px;
		background-size: 380px 316px;
	}

	/*
	#top-section .promo-offer {
		background-size: 456px 222px;
	} */

}
/*	==========================================================================	*/
/*	@group Responsive
/* 	==========================================================================	*/

@media only screen and (max-width: 480px)  {

	/* grid stuff */

	.main-footer-wrapper .one-fourth{
		width: 96%;
		margin: 0 2%;
	}
	.main-footer-wrapper .one-fourth div.icons{
		max-width: 180px;
	}
	.block-grid,.right-terms-meta,.left-terms-meta,
	.one-fourth.last-col,
	.main-footer .terms .one-fourth.last-col,.left-copyright-meta{
		width: 92%;
		margin: 0 2% 20px;
		float: none;
	}

	.main-footer  .one-fourth.last-col, .main-footer .terms .one-fourth.last-col,.main-footer .box.three-fourths,.main-footer .right-copyright-meta{
		width: 100%;
	}

	.main-footer .block-rounded.socialicons{
    	width: 92%;
	}

	#chevron .chevron-item.item-01,
	#chevron .chevron-item.item-02,
	#chevron .chevron-item.item-03 {
		width: 28%;
	}

	#top-section {
		height: 540px;
	}

	#topbar {
		display: none;
	}

	.block-rounded{
		height: auto;
		padding: 2%;
	}

	/* other footer stuff */

	.main-footer .left-copyright-meta{
		text-align: left;
	}
	.main-footer .footer-top-row .one-fourth.last-col{
		float: left;
	}
	.betting-line,.customer-support,.main-footer .footer-top-row .one-fourth.last-col{
		margin-bottom: 20px;
	}

}


@media only screen and (min-width: 481px) and (max-width: 767px) {

	/* footer grid stuff */

	.main-footer-wrapper .one-fourth,.main-footer .one-fourth{
		width: 96%;
		margin: 0 2%;
	}

	.main-footer .footer-top-row .one-fourth.last-col{
	    float: left;
	}

	.main-footer-wrapper .one-fourth div.icons{
		max-width: 180px;
	}

	.footer-top-row .one-fourth{
		width: 96%;
		margin: 0 2%;
	}

	.block-grid,.right-terms-meta,.left-terms-meta,.one-fourth.last-col,.main-footer .terms .one-fourth.last-col,.left-copyright-meta{
		width: 96%;
    	margin: 0 2% 20px;
	}

	.main-footer .right-copyright-meta {
	    width: 96%;
	    float: left;
	}

	.main-footer .box.three-fourths{
		width: 96%;
	}

	#chevron .chevron-item.item-01,
	#chevron .chevron-item.item-02,
	#chevron .chevron-item.item-03 {
		width: 29%;
	}

	#topbar {
		display: none;
	}

	#top-section {
		height: 580px;
	}

	#top-section .promo-offer {
		margin-top: 40px;
		width: 90%;
	}

	#top-section .promo-offer[class*=offer-default] {
	    width: 100%;
	    background-size: 80%;
	    background-position: 50% 50%;
	}

	.betting-line,.customer-support,.main-footer .footer-top-row .one-fourth.last-col{
		margin-bottom: 20px;
	}

	body #top-section .promo-offer[class*=offer-default] {
	    width: 100%;
	}

	/* other footer stuff */

	.main-footer .left-copyright-meta{
		text-align: left;
	}
	.main-footer .footer-top-row h1{
		font-size: 19px;
	}

}

@media only screen and (max-width: 767px) {

	.main-nav .inner {
		width: auto;
	}

	.but_live,
	.but_myacc,
	.but_how,
	.but_betquiz,
	.but_blog {
	    display: none;
	}

	/* Setup Default Elements */
	html {
		width: auto;
		min-width: 0;
		max-width: 100%;
	}

	.main-header,.main-header .inner,
	#contentainer .contentinner,.main-footer-wrapper,.main-footer {
		width: 100%;
	}

	.main-header h1 {
		width: 100%;
		text-align: center;
	}

	.main-header h1 a {
		width: 222px;
		margin: 0 auto;
		background: url('/images/ladbrokes-header-logo.png?_=3200199409f8b3eaf6ad6cdb80e669c0') no-repeat 0px center;
	}

	.inner {
		height: 85px;
	}

	#contentainer .contentinner {
		padding-top: 0;
	}

	.main-footer {
		margin-top: 0;
	}

	.main-footer .logorow .logo {
		width: 155px;
	}

	.main-footer,
	.main-footer .copyright p,
	.main-footer .box.one-half.contacts {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.nav,
	#userAuthentication {
		display: none;
	}

	/* Page element overrides */
	#top-section {
		padding: 10px;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background-position: 50% 100%;
	}

	#top-section .bonus-offer {
		width: 100%;
		height: 255px;
		margin: 0;
		background-image: url('/images/landingpages/default/deposit-offer-glare-bg@2x.png?_=8ed48387edeec13ffb6d88eefbe1b5c7');
		background-size: 100% 230px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

		#top-section .bonus-offer .top {
			height: 205px;
			background-position: 50% 22px;
		}

		#top-section .bonus-offer .bottom {
			height: 50px;
		}

	#top-section .promo-graphic {
		display: none;
	}

	#top-section .promo-offer[class*=offer-default] {
		width: 100%;
		background-size: 80%;
		background-position: 50% 50%;
	}

	.main-footer .depositlogos .icons, .main-footer .betting-operator .icons,.main-footer .socialicons a,
	.eighteen, .clock,.foot-ladbrokes,.main-footer .app-link,.betting-line, .customer-support{
	    background-image: url('/images/bigsprite-landing@2x.png?_=f91558521f20455bf303411c65b3c793');
		background-size: 800px 1000px;
	}

	/*========== STYLES FOR RESPONSIVE OFFERS ===========*/

	#top-section .promo-offer {
		width: 75%;
		margin: 0 auto;
		background-position: 50% 50%;
		background-size: 100%;
		float: none;
		clear: both;
	}

	/*========== END ===========*/

	#top-section .terms {
		width: 100%;
		text-align: center;
		right: inherit;
		left: 0;
	}

	#chevron {
		height: 195px;
		margin: 10px auto;
		text-align: center;
	}

	#chevron .chevron-item {
		display: inline-block;
		float: none;
	}

	/*#chevron .chevron-item.item-01,
	#chevron .chevron-item.item-02,
	#chevron .chevron-item.item-03 {
		width: 29%;
	}*/

	#chevron .chevron-item::after {
		/*width: 100%;
		background-size: 100%;
		right: 0;*/
		display: none;
	}

	#chevron .chevron-item p strong {
		font-size: 16px;
	}

	#chevron .chevron-item p {
		font-size: 10px;
	}

	#chevron .chevron-item.item-04 {
		width: 100%;
		margin: 10px auto;
		display: block;
		float: none;
		clear: both;
		background: none;
		border: none;
		box-shadow: none;
	}

	#chevron .chevron-item.item-04 h3 {
		margin: 0;
	}

	#chevron .chevron-item.item-04 .button {
		width: 100%;
		margin-top: 0;
	}

	#chevron .chevron-item:first-child {
		margin: 0 0 0 5px;
	}

	#chevron .chevron-item:last-child {
		margin: 0;
		padding: 10px;
	}

	#chevron .chevron-item.item-04::before,
	#chevron .chevron-item.item-04::after,
	#chevron .chevron-item.item-04 p {
		display: none;
	}

	#cred-bar {
		height: auto;
		padding: 5px;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}

	.main-footer .contact-details {
		float: none;
		text-align: center;
	}

	.main-footer .contact-details div {
		/*margin: 0 auto 10px;*/
		display: inline-block;
	}

	.main-footer .betting-logos {
		margin: 10px auto;
		float: none;
		clear: both;
		text-align: center;
	}

	.main-footer .betting-logos h3 {
		margin: 12px 10px 0 10px;
	}

	.main-footer .copyright {
		text-align: center;
	}

	.main-footer .copyright p {
		margin: 0 0 10px 0;
	}

	.main-footer .copyright p.title {
		line-height: 18px;
	}

	.main-footer .copyright .security {
		position: static;
		margin: 5px auto;
	}

}